Subject: Re: wit 0.0.3 - a web interface for git available

From: Christian Meder <[email-masked]>
Date: Fri, 22 Apr 2005 23:16:40 +0200

On Fri, 2005-04-22 at 14:09 -0700, Greg KH wrote:
> On Fri, Apr 22, 2005 at 10:35:22PM +0200, Christian Meder wrote:
> > On Thu, 2005-04-21 at 00:33 -0700, Greg KH wrote:
> > > On Thu, Apr 21, 2005 at 03:28:27AM +0200, Kay Sievers wrote:
> > > > On Wed, Apr 20, 2005 at 10:42:53AM +0100, Christoph Hellwig wrote:
> > > > > On Tue, Apr 19, 2005 at 09:18:29PM -0700, Greg KH wrote:
> > > > > > On Wed, Apr 20, 2005 at 02:29:11AM +0200, Christian Meder wrote:
> > > > > > > Hi,
> > > > > > > 
> > > > > > > ok it's starting to look like spam ;-)
> > > > > > > 
> > > > > > > I uploaded a new version of wit to http://www.absolutegiganten.org/wit
> > > > > > 
> > > > > > Why not work together with Kay's tool:
> > > > > > 	http://ehlo.org/~kay/gitweb.pl?project=linux-2.6&action=show_log
> > > > > 
> > > > > That one looks really nice.  One major feature I'd love to see would
> > > > > be a show all diffs link for a changeset.
> > > > 
> > > > It's working now:
> > > >   http://ehlo.org/~kay/gitweb.pl
> > > > 
> > > > Many thanks to Christian Gierke for all the interface work, the nice
> > > > layout and the git logo. Thanks for the colored diff to Ken Brush.
> > > 
> > > Very nice, this looks great.  And hey, we have a git logo now :)
> > 
> > BTW is this logo already officially blessed ?
> 
> "blessed" how?

Linus likes it ;-)

> Have an alternative one?

Nope. I actually like the one on gitweb.

			Christian

-- 
Christian Meder, email: [email-masked]

The Way-Seeking Mind of a tenzo is actualized 
by rolling up your sleeves.

                (Eihei Dogen Zenji)